Package Details: osmocombb-git a-3

Git Clone URL: https://aur.archlinux.org/osmocombb-git.git (read-only, click to copy)
Package Base: osmocombb-git
Description: An Free Software / Open Source GSM Baseband software implementation.
Upstream URL: http://bb.osmocom.org/
Licenses: GPL3
Submitter: onny
Maintainer: swiftgeek
Last Packager: swiftgeek
Votes: 3
Popularity: 0.000000
First Submitted: 2011-05-04 13:17
Last Updated: 2019-08-10 20:03

Dependencies (12)

Required by (1)

Sources (2)

Latest Comments

« First ‹ Previous 1 2

Fallback commented on 2013-02-01 14:24

@sleepwalkera
no

I also tried AUR/arm-eabi-gcc without success.

sleepwalkera commented on 2013-02-01 08:57

is there anyone use community/arm-elf-gcc-base 4.7.2-1 compiled successfully?

Fallback commented on 2013-01-22 17:47

http://baseband-devel.722152.n3.nabble.com/libosmocore-PATCH-Replace-obsolete-automake-AM-CONFIG-HEADER-td4025630.html

onny commented on 2011-09-13 18:46

@Bob_Sheep: gpsd is an optional dependency. if not needed, removing it solves the problem.
thank you for submitting the patch, I'll try to integrate it.

Anonymous comment on 2011-09-13 16:18

I had some difficulty getting this to compile. I only succeeded after patching gps.c with this http://lists.osmocom.org/pipermail/baseband-devel/2011-June/002082.html
Is there is a way to compile without gpsd support?

rbn commented on 2011-08-17 15:25

please remove the ',' after 'pkg-config' in the makedepends line, like this:
makedepends=('cross-arm-elf-gcc' 'libtool' 'autoconf' 'git' 'make' 'gcc' 'pkg-config' 'gpsd')

onny commented on 2011-05-04 13:19

unfortunately, this PKGBUILD does not successfully compile yet because the exported PATH-variable is not recognized by the make-process of the PKGBUILD-script.